@import url("https://use.typekit.net/rhf7epq.css");

.pc-only { display: block; }
.sp-only { display: none; }
@media print, screen and (max-width: 768px) {
 .pc-only { display: none; }
 .sp-only { display: block; }
}

.text-left { text-align:left !important; }
.text-right { text-align:right !important; }
.text-center { text-align:center !important; }

.f-Black {
font-family: "poppins", sans-serif;
font-weight: 900;
font-style: normal;
}
.f-ExBold {
font-family: "poppins", sans-serif;
font-weight: 800;
font-style: normal;
}
.f-Bold {
font-family: "poppins", sans-serif;
font-weight: 700;
font-style: normal;
}
.f-SemiBold {
font-family: "poppins", sans-serif;
font-weight: 600;
font-style: normal;
}
.f-ExBold {
font-family: "poppins", sans-serif;
font-weight: 500;
font-style: normal;
}
.f-Med {
font-family: "poppins", sans-serif;
font-weight: 800;
font-style: normal;
}
.f-Regular {
font-family: "poppins", sans-serif;
font-weight: 400;
font-style: normal;
}
.f-Light {
font-family: "poppins", sans-serif;
font-weight: 300;
font-style: normal;
}
.f-ExLight {
font-family: "poppins", sans-serif;
font-weight: 400;
font-style: normal;
}
.f-Thin {
font-family: "poppins", sans-serif;
font-weight: 100;
font-style: normal;
}

.text-white { color:#fffffff; }
.text-black { color:#000000; }
.text-red     { color:#E20000; }
.text-gray   { color:#A0A9A0; }
.text-blue   { color:#0029DC; }

.MainContent__inner { background-color:#000; color:#fff; text-align:center; }

div.BoxLine {
    border: 1px #A0A9A0 solid;
    border-radius: 14px; 
    padding:40px 20px 20px 20px;
    margin-top:20px;
}


.mainVisual { width:100%; }
.mainVisual img { width:100%; }
.mainVisual .copyright { text-align:right; padding:15px 20px; }

section { padding:40px 20px;  max-width:1190px; margin-left:auto; margin-right:auto;  }


section.block-title h1 { font-size:70px; line-height:1.2em;  margin-bottom:50px;}
section.block-title h1 span { font-size:40px; line-height:1.85em; }
section.block-title h2 { font-size:26px; line-height:1.6em; font-weight:bold; }
section.block-title p.note { font-size:110%; margin-top:30px; font-size:16px; line-height:1.7em; letter-spacing:1px; }


section.block-read {}
section.block-read p { font-size:20px; line-height:1.8em; letter-spacing:1px; margin:50px 0;  }


section.block-date {}
section.block-date p { font-size:24px; line-height:1.3em; letter-spacing:1px; margin-bottom:25px;   }
section.block-date p.DandP { font-size:32px;margin-bottom:50px;  }
section.block-date p.note { font-size:95%;  line-height:1.8em; margin-top:-30px; margin-bottom:100px; }


section.block-toyama {}
section.block-toyama h3 { font-size:32px; line-height:1.5em; letter-spacing:1px; font-weight:bold; margin-bottom:30px; padding-top:30px; }
section.block-toyama p { text-align:left; font-size:18px; line-height:1.7em; letter-spacing:1px; margin-bottom:60px; }
section.block-toyama p.note { text-align:center;  font-size:16px; }


section.block-Xcp {margin-top:-50px; padding-bottom:100px;}


section.block-date .BoxLine h3 { font-size:26px; line-height:1.6em; letter-spacing:1px; font-weight:bold; margin-bottom:30px;  }
section.block-date .BoxLine p { text-align:left; font-size:18px; line-height:1.8em; letter-spacing:1px; }

section.block-Xcp .BoxLine h3 { font-size:26px; line-height:1.8em; letter-spacing:1px; font-weight:bold; margin-bottom:20px;  }
section.block-Xcp .BoxLine h4 { font-size:18px; line-height:1.3em; letter-spacing:1px; margin-bottom:10px; }
section.block-Xcp .BoxLine p { font-size:16px; line-height:1.6em; margin-bottom:20px;  }

div.btnArea {padding-bottom:20px;}
div.MainContent div.btnArea a::after { content: none !important; }
div.btnArea a {
	display:block;
	margin:0 auto 0 auto;
	padding:24px 10px 24px 10px;
    
	background:url(../image/link-blank-white.png) no-repeat!important;
	background-position: right 20px center!important;
    background-color:#E20000 !important;
	border-radius:14px;

	color:#ffffff !important;
	text-decoration:none;
	text-align:center;

	font-weight:400;
	font-size:18px;
	letter-spacing:1px;
    width:400px;
     transition: 1.0s !important; 
}
div.btnArea a:hover { background-color:#C00000 !important; box-shadow: 0px 0px 10px #666; transition: 0.3s !important; }

section.block-date a::after { content: none !important; background:none !important; }
section.block-date a {
    background:none !important;
    transform: none !important;
	text-decoration:none !important;
    
	color:#E20000 !important;
    background-color:#3b0000 !important; 
     transition: 0.3s !important; 
}
section.block-date a::after { content: url('../image/link-blank-red.png') !important; }
section.block-date a:hover { background-color:#000 !important; transition: 0.3s; }



@media screen and (max-width:768px ) {
    div.btnArea a { width:80%; font-size:14px; }
    
    .mainVisual .copyright {  font-size:90%; }
    
    section.block-title h1 { font-size:40px; line-height:1.2em;}
    section.block-title h1 span { font-size:30px; line-height:1.85em; }
    section.block-title h2 { text-align:left; font-size:24px; line-height:1.6em;}
    section.block-title p.note { text-align:left; font-size:90%;}

    section.block-read p { text-align:left; font-size:16px; line-height:1.8em;  margin:10px 0; }
    
    section.block-date p { font-size:18px; line-height:1.3em; margin-bottom:10px; }
    section.block-date p.DandP { font-size:24px; }
    section.block-date p.note {   line-height:1.6em;  font-size:100%; }
    section.block-date p.note.sp-note { margin-bottom:50px;  }
    
    section.block-toyama h3 { font-size:24px; line-height:1.3em; }
    section.block-toyama h4 { font-size:22px; line-height:1.3em; }
    section.block-toyama p { text-align:left; font-size:15px; line-height:1.8em; }
    section.block-toyama p.note { text-align:center; letter-spacing:0;  font-size:14px; }

    section.block-date .BoxLine h3 { font-size:22px; line-height:1.55em; margin-bottom:20px;  }
    section.block-date .BoxLine p { text-align:left; font-size:15px; line-height:1.8em; }
    
    section.block-Xcp .BoxLine h3 { font-size:24px; line-height:1.6em; }
    section.block-Xcp .BoxLine h4 { text-align:left; font-size:18px; line-height:1.3em; }
    section.block-Xcp .BoxLine p { text-align:left; font-size:15px; line-height:1.6em; }
    section.block-Xcp .BoxLine p.text-X { font-size:14px; }
}














@media screen and (max-width:1024px ) {

}
@media screen and (max-width:768px ) {
 
}